# Generated by Django 4.0.5 on 2022-12-29 03:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('beranda', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Beranda',
            new_name='Post',
        ),
    ]
